MODULE YOECND

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!     -----------------------------------------------------------------

REAL(KIND=JPRB) :: REPFLM
REAL(KIND=JPRB) :: REPQMI

!     -----------------------------------------------------------------
!*    CONTROL PARAMETERS FOR MOIST PROCESSES

! REPFLM :  Minimum flux to avoid zero division in ice proportion
!           computations
! REPQMI :  Minimum specific humidity (security within QNEGAT)
!     -----------------------------------------------------------------
END MODULE YOECND
